@charset "utf-8";
/* CSS Document */


/* for alien link on alien species page that link to alien page */
a.link {
	color: red
}

a.visited {
	color: red
}

a.hover {
	color: red
}

a.active {
	color: red
}


/* header */
div.names {
	border: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	width: 720px;
	}


/* header */
div.names2 {
	border: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 25px;
	text-align: center;
	width: 720px;
	}



div.recording {    
    border: none; 
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 12px;
	padding-top: 17px;
	text-align: left;
	width: 720px;
	word-spacing: 1px;
	}



div.recordingnopaddingtop {    
    border: none; 
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 8px;
	padding-top: 0px;
	text-align: left;
	width: 720px;
	word-spacing: 1px;
	}

audio {
	padding-top: 5px;
}



div.recordingnopaddingbottom {    
    border: none; 
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	padding-top: 17px;
	text-align: left;
	width: 720px;
	word-spacing: 1px;
	}




div.recordingnopadding {    
    border: none; 
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	width: 720px;
	word-spacing: 1px;
	}



div.recording6 {    
    border: none; 
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 8px;
	padding-top: 5px;
	text-align: left;
	width: 720px;
	word-spacing: 1px;
	}



div.recording2 {    
    border: none; 
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	width: 720px;
	word-spacing: 1px;
	}

/* recording with just sound bar with longer span no padding on top */
div.recordinglong {    
    border: none; 
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	text-align: left;
	width: 885px;
	}

/* recording with just sound bar no padding on top to accomodate video link 575a above sound bar*/
div.recordingwithvideo {    
    border: none; 
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 720px;
	}




/* video */
figure.video {
	background-color: gainsboro;
	border: 3px solid black;
   	height: 600px;
	margin-right: auto;
	margin-left: auto;
   	padding: 10px 0px 10px 0px;
	text-align: center;
	width: 740px;
  	}




/* title belowmenu */
h2.titlebelowmenu {
	border: none;
	font-family: Arial, "sans-serif";
	font-size: 26px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 9px 7px 0px 7px;
	text-align: center;
	width: 720px;
	}

/* subtitle formerly sciname */
h2.subtitle {
	border: none;
	font-family: Arial, "sans-serif";
	font-size: 18px;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 3px 0px 0px 0px;
	text-align: center;
	width: 720px;	
	}


/* common name */
h1.comname {	
	border: none;
	font-family: Arial, "sans-serif";
	font-size: 26px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 9px 7px 0px 7px;
	text-align: center;
	width: 720px;
	}

/* scientific name */
h1.sciname {
	border: none;
	font-family: Arial, "sans-serif";
	font-size: 18px;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 3px 0px 0px 0px;
	text-align: center;
	width: 720px;	
	}

h1.underconstruction {
	border: none;
	color: red;
	font-family: "sans-serif";
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 5px 0px 0px 0px;
	text-align: center;
	width: 720px;
	}

h1.underconstructionbottom {
	border: none;
	color: red;
	font-family: "sans-serif";
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0px 0px 5px 0px;
	text-align: center;
	width: 720px;
	}




/* added to offset Jeff Cole's account on P nana subspecies page */
p.account {
	border: none;
	font-size: 13px;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	width: 550px;
	}



/* small font for long captions for images table like p n nigroantennata */	
p.smallcaptionfont {
	border: none;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

/* small font for long captions with no padding or margins */
p.smallcaptionfontzero {
	border: none;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	}

/* small font for long captions for images table like p n nigroantennata */
p.text19 {
	border: none;
	font-size: 19px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2px;
	padding-bottom: 0px;
	text-align: justify;
	width: 710px;
	}
	
p.text {
	border: none;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	}

/* text beneath captions after note with paragraph following */
p.textsppg {
	border: none;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: justify;
	width: 610px;
	}

/* added to accomodate text for tjw Phaneroptera nana BugGuide and iNat images */
p.words {
	border: none;
	font-size: 14px;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 10px 0px 60px 0px;
	text-align: center;
	width: 720px;
	}



/* added to accomodate text for tjw Phaneroptera nana BugGuide and iNat images */
p.text2 {
	border: none;
	font-size: 14px;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 12px 0px 6px 0px;
	text-align: left;
	width: 720px;
	}


p.textjustify {
	border: none;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	width: 710px;
	}


/* added to accomodate text for tjw Phaneroptera nana BugGuide and iNat images */
p.text3 {
	border: none;
	font-size: 14px;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 6px 0px 0px 0px;
	text-align: left;
	width: 790px;
	}

p.videocaption {
	border: none;
	font-size: 14px;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 10px 0px 5px 0px;
	text-align: center;
	width: 720px;
	}




/* images table */
table.images {
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	}

/* width for cells with images in images table */
td.images {
	border: 1px solid black;
	height: 128px;
	padding: 0px 0px 0px 0px;
	text-align: center;	
	width: 128px;	
	}

/* width for cells with captions for images table */
td.captions {
	border: 1px solid black;
	text-align: center;	
	width: 128px;
	}

/* width for cells with captions for images table with font size 12 */
td.captionssmallfont {
	border: 1px solid black;
	font-size: 12px;
	text-align: center;	
	width: 128px;
	}

/* for Phlugis table */
td.phlugis001 {
	border: 1px solid black;
	padding: 0px 0px 0px 0px;
	text-align: center;	
	width: 100px;	
	}

/* for Phlugis table */
td.phlugis002 {
	border: 1px solid black;
	padding: 0px 0px 0px 0px;
	text-align: center;	
	width: 100px;	
	}



/* for Phlugis table */
td.phlugis003 {
	border: 1px solid black;
	padding: 0px 0px 0px 0px;
	text-align: center;	
	width: 40px;	
	}


/* for Phlugis table */
td.phlugis004 {
	border: 1px solid black;
	padding: 0px 0px 0px 0px;
	text-align: center;	
	width: 60px;	
	}


/* for Phlugis table */
td.phlugis005 {
	border: 1px solid black;
	padding: 0px 0px 0px 0px;
	text-align: center;	
	width: 70px;	
	}


/* for Phlugis table */
td.phlugis007 {
	border: 1px solid black;
	padding: 0px 0px 0px 0px;
	text-align: center;	
	width: 80px;	
	}





/* table for video*/
table.figure	{
		background-color:  rgb(252, 255, 254);
		border: none;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 7px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		}
		
td.figure	{
		background-color:  rgb(252, 255, 254);
		border: none;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		padding-bottom: 0px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0px;
		}	
		
td.caption	{
		background-color:  rgb(252, 255, 254);
		border: none;
		font-weight: bold;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		text-align: center;
		}	





/* text table */
table.text {
	border: none;
	margin-left: auto;
	margin-right: auto;	
	padding-top: 10px;
	padding-bottom: 10px;
	width: 720px;
	}

/* text table */
table.textnotoppad {
	border: none;
	margin-left: auto;
	margin-right: auto;	
	padding-top: 0px;
	padding-bottom: 10px;
	width: 720px;
	}

/* bold for column 1 headings in text table */
td.bold {
	border: none;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;	
	width: 110px;
	vertical-align: top;	
	}

/* no bold for column 2 content in text table */
td.notbold {
	border: none;
	text-align: justify;
	padding-top: 10px;
	width: 610px;
	}

/* bold for narrow column 1 headings in text table */
td.boldnarrow {
	border: none;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;	
	width: 82px;
	vertical-align: top;	
	}

/* no bold for column 2 content in text table */
td.notboldnarrow {
	border: none;
	text-align: justify;
	padding-top: 10px;
	width: 598px;
	}

/* bold for column 1 with name derivation */
td.boldname {
	border: none;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;	
	width: 124px;
	vertical-align: top;	
	}

/* no bold for column 2 with name derivation */
td.notboldname {
	border: none;
	text-align: justify;
	padding-top: 10px;
	width: 596px;
	}

/* nav links for all header types */
div.header1 {
	border: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	padding-bottom: 15px;	
	text-align: center;	
	width: 920px;
	}

/* previous and next table */	
table.prevnext {
	border: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 120px;
	}

/* left alignment for column 1 content in previous and next table */
td.left {
	border: none;
	text-align: left;
	width: 360px;
	}

/* right alignment for column 1 content in previous and next table */
td.right {
	border: none;
	text-align: right;	
	width: 360px;
	}






